body {
	padding: 0;
	margin: 0;
	background: url('images/bg.jpg');

}

#main {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: arial, verdana, "lucida grande", sans-serif;
	width: 100%;
	max-width: 1200px;
	min-width: 800px;
	height: 100%;
}

#wrapper {
	margin: 5px auto;
	width: 98%;
	text-align: left;
}

#disclaimer {
	margin: 20px auto;
	width: 50%;
	font-size: 11px;
	color: #7BA1B6;
}

#top1 {
	background: url('images/top.jpg') top no-repeat;
	width: 100%;
	height: 14px;
}

#bottom1 {
	width: 100%;
	height: 12px;
}

#bot-left1 {
	background: url('images/bot-left1.jpg') top left no-repeat;
	float: left;
	width: 100%;
	height: 12px;
	padding:0;
	margin:0;
}

#bot-mid1 {
	background: url('images/bot-mid.jpg') top left repeat-x;
	width: 100%;
	height: 12px;
	padding:0;
	margin:0;
}

#bot-right1 {
	background: url('images/bot-right1.jpg') top right no-repeat;
	float: right;
	height: 12px;
	width: 100%;
	padding:0;
	margin:0;
}

#bottom2 {
	width: 100%;
	height: 12px;
}

#bot-left {
	background: url('images/bot-left.jpg') top left no-repeat;
	float: left;
	width: 100%;
	height: 12px;
	padding:0;
	margin:0;
}

#bot-mid {
	background: url('images/bot-mid.jpg') top left repeat-x;
	width: 100%;
	height: 12px;
	padding:0;
	margin:0;
}

#bot-right {
	background: url('images/bot-right.jpg') top right no-repeat;
	float: right;
	height: 12px;
	width: 100%;
	padding:0;
	margin:0;
}

#logo-left {
	background: url('images/logo-left.jpg') top left no-repeat;
	width: 172px;
	height: 74px;
	float: left;
	margin: 0;
	padding: 0;
}
#logo-mid {
	background: url('images/logo-mid.jpg') top left repeat-x;
	color: #ffffff;
	text-align: right;
	vertical-align: middle;
	font-size: 11px;
	width: 100%;
	height: 74px;
	margin: 0;
	padding: 0px;
}
#logo-right {
	background: url('images/logo-right.jpg') top right no-repeat;
	float: right;
	width: 22px;
	height: 74px;
	padding: 0px;
	margin: 0px;
}

#timeline {
	background: url('images/timeline.jpg') top right no-repeat;
	height: 1px;
	padding: 0;
	margin: 0;
}


#sitelinks {
	background-color: #2d4c60;
	height: 45px;
	border: 2px solid #FFF;
	margin-left: 3px;
	border-right: 0px;
	}
#sitelinks a {
	background-color: #ECEAEB;
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	border: 2px solid #FFF;
	border-right: 0px;
	margin-left: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#sitelinks a:hover{
	background-color: #ECEAEB;
	color: #ff5a00;
	text-decoration: none;
	font-size: 14px;
	border: 2px solid #FFF;
	border-right: 0px;
}
.spacer1 {
	background-color: #F6F4F4;
	height: 2px;
}

.spacer2 {
	background: url('images/spacer2.jpg') top no-repeat;
	width: 172px;
	height: 15px;
}

.spacer3{
	background-color: #ECEBEB;
	width: 4px;
}

.menu {
	padding: 5px;
	font-size: 10px;
	color: #000000;
}

.menu h3 {
	font-size: 10px;
	
	padding: 0;
	margin: 0;
	background: url('images/hr.jpg') bottom left no-repeat;
	height: 18px;
}

#wrapper2 {

	vertical-align:top; 
	background-color: #FFFFFF;
	padding-top: 13px;
}

#wrapper-news {

	vertical-align:top; 
	background-color: #FFFFFF;
	padding-top: 13px;
}

#topright {
	background: url('images/top3.jpg') top no-repeat;
	width: 4px;
	vertical-align:top; 
	background-color: #ECEBEB;
	padding: 0;
	margin: 0;
	padding-top: 13px;
	border-spacing: 0;
}
#topright2 {
	
	width: 4px;
	vertical-align:top; 
	background-color: #FFF;
	padding: 0;
	margin: 0;
	}

#clock {
	background-color: #2d4c60;
	border: 2px solid #FFF;
	border-left: 0px;
	text-align: Right;
	font-size: 10px;
	
}

#fontbuttons {
	
	text-align: left;
	padding-top: 0px;
	
	font-size: 10px;
}

#wmessage  {
	color: #000000;
	text-align: left;
	font-size: 10px;
	width: 60%;
	padding: 20px;
	text-align: justify;
}

#wmessage h3 {
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#content {
	color: #000000;
	font-size: 12px;
	text-align: justify;
}

#content_cell{
	text-align: left;
}

h1 {
	font: arial;
	font-size: 18px;
	padding: 0;
	margin: 0;
}

#content h4 {
	font-size: 11px;
	padding: 0;
	margin: 0;
	font-weight: none;
	color: #205A96;
}

#content h3 {
	font-size: 12px;
	padding: 0;
	margin: 0;
	color: #000000;
}

.content_border {
	/*padding: 0;
	margin:0;*/
	padding:10px;
	text-align: center;
	background-color: #F4F4F4;
}

.content_text {
	background-color: #F4F4F4;
	text-align:left;
	margin: 0 auto;
	font-size: 10px;
}

/** table border */
.top-left {
	background: url('images/top-left.jpg') top left no-repeat;
	background-color: #F4F4F4;
}

.top-right {

	background-color: #F4F4F4;
}

.top-right2 {

	background-color: #FFF;
}
.bottom-left {
	background: url('images/bottom-left.jpg') bottom left no-repeat;
	background-color: #F4F4F4;
}

.bottom-right {
	background: url('images/bottom-right.jpg') bottom right no-repeat;
	background-color: #F4F4F4;
}

#chatbox {
	color: #FFFFFF;
	width: 90%;
}

.hr1 {
	padding: 2px 0 10px 0;
	margin: 0;
	width: 100%;
	height: 1px;
}

.hr2 {
	padding: 10px 0 2px 0;
	margin: 0;
	width: 100%;
	height: 1px;
}

.hr3 {
	text-align:center;
}

a {

	padding: 0;
	margin: 0;
	color: #205A96;
	text-decoration: none;
}

a:hover {

	color: #E87F3B;
	text-decoration: none;
}

#menu4 {
	color: #CCCCCC;
}

#menu4 a {

	padding: 0;
	margin: 0;
	color: #FFFFFF;
	text-decoration: none;
}

#menu4 a:hover {

	color: #FF8A00;
	text-decoration: none;
}


td{
	text-align:left;
}




img{
	border: none;
}

/** e107 classes */
.button{
	font-size: 10px;
	text-align:center;
}

.tbox.chatbox {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #000000;
}

.spacer {
	padding: 2px 0 2px 0;
}


.indent{
	padding:4px;
	border: 1px solid #06c;
}

.smalltext {
	font-size: 10px;
}

.smallblacktext {
	font-size: 10px;
	color: #000;
}

.mediumtext {
	font-size: 12px;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	color: #000000;
	font-size: 10px;
}

.helpbox {
	border: 0px;
	background-color: transparent;
	color:#000;
	font-size: 9px;
}

.fborder {
	padding: 0px;
	margin: 0px auto;
	border-spacing: 0px;
	border: #3F6F89 1px solid;
}

.forumheader{
	font-size: 11px;
	color:#000;
	padding: 4px;
	border: none;
	background-image: url("images/forumheader.jpg");
}

.forumheader2{
	background-color: #D7D8D9;
	font-size: 10px;
	color:#000;
	padding: 4px;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #bbbbbb 1px solid;
	border-bottom: #bbbbbb 1px solid;
}

.forumheader3{
	background-color: #E4E5E6;
	font-size: 10px;
	color:#000;
	padding: 4px;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #bbbbbb 1px solid;
	border-bottom: #bbbbbb 1px solid;
}

.fcaption {
	height:30px;
	border: #879094 1px solid;
	padding: 2px auto 2px auto;
	font-size: 12px;
	color:#fff;

	padding-left:4px;
	background-image: url("images/fcaption.jpg");

}

.fcaption a{
	padding-right:4px;
	color:#fff;
}

.rcmenu-left {
	background: url("images/rcmenu-left.jpg") no-repeat;
	width: 22px;
	height: 22px;
}

.rcmenu-mid {
	background: url("images/rcmenu-mid.jpg") top left repeat-x;
	height: 22px;
	color: #CCCCCC;
	font-size:10px;
}

.rcmenu-right {
	background: url("images/rcmenu-right.jpg") no-repeat;
	width: 29px;
	height: 22px;
}

.rdmenu-left {
	background: url("images/rdmenu-left.jpg") no-repeat;
	width: 22px;
	height: 20px;
}

.rdmenu-mid {
	background: url("images/rdmenu-mid.jpg") top left repeat-x;
	height: 20px;
	color: #CCCCCC;
	font-size:10px;
}

.rdmenu-right {
	background: url("images/rdmenu-right.jpg") no-repeat;
	width: 29px;
	height: 20px;
}

.rbmenu-left {
	background: url("images/rbmenu-left.jpg") repeat-y;
	width: 22px;
}

.rbmenu-mid {
	background-color: #243945;
	color: #CCCCCC;
	font-size:10px;
}

.rbmenu-right {
	background: url("images/rbmenu-right.jpg") repeat-y;
	width: 29px;
}

#menu5 {
	color: #CCCCCC;
}

#menu5 a {

	padding: 0;
	margin: 0;
	color: #CCCCCC;
	text-decoration: none;
}

#menu5 a:hover {

	color: #FFFFFF;
	text-decoration: none;
}

#myTable table{
 border: 1px solid black;
 border-collapse: collapse;
text-align: center;
padding: 0;
margin: 0;
}
#myTable td { border: 1px solid black;
 border-collapse: collapse;
 text-align: center;
}

#myTable th { border: 1px solid black;
 border-collapse: collapse;
 background-color: gold;
 text-align: center;
}

#myTable_head table{
 border: 1px solid black;
 border-collapse: collapse;
text-align: center;
padding: 0;
margin: 0;
}
#myTable_head td { border: 1px solid black;
 border-collapse: collapse;
 text-align: center;
}

.hoverRow { background-color: yellow; }
.clickedRow { background-color: orange; }